import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvHomePage } from './env-home.page';

describe('EnvHomePage', () => {
  let component: EnvHomePage;
  let fixture: ComponentFixture<EnvHomePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvHomePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvHomePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
